{% extends "post.html" %}

{% set title = 'Drabble č. 12 (8. kolo)' %}

{% block content %}

  <h2>Drabble č. 12</h2>


<p>Shae

<p>Maj rozum, dievča! Aj tak je odpísaný. Všetci budú vypovedať proti nemu. Možno to aj urobil. Keď si u teba vylieval srdce, síce žiaden plán nespomínal... Ale vždy skrýval niektoré problémy, čo ho sužovali (vrásku na jeho čele poznáš dokonale, márne si ju bozkávala, prehlbovala sa). Si plná pochybností. Zamračíš sa.
<p>Celkovo ťa izoloval. Nazýval to ochranou, občas však bola väzením. Hlavne keď sa ti začal vzďaľovať a pláca sa obmedzila len na živorenie v pevnosti (život, pred akým si kedysi ušla). Nič, čo by si si mohla odkladať ako cennosti, ktoré ti dal predtým a potom odoprel. Si na mizine a celkom sama. A teraz aj toto! Bodľačie hnevu sa pridá k pochybnostiam a trocha ich priškrtí. Zovrieš ruky.
<p>Z myšlienok ťa vytrhne nový hlas, prísny a rozhodný, vzdialene podobný tomu jeho. Pozrieš na panovačnú zlatom rámovanú tvár. Z toho, čo o svojej rodine vyslovil... Nedivila by si sa. Videla si, čo sa stalo Alayayi, počula priamo od neho o jeho prvej. Tysha. To meno občas vyslovoval zo sna. Zatiaľ čo ty si po tých zisteniach ťažko zaspávala. Títo ľudia... V skrivení úst a prenikavých očiach je pribúdajúca hrozba. Závan strachu sa pridá k hnevu a pochybnostiam a takmer ich udusí. Zachveješ sa.
<p>Ak by si odmietla... Ale ak budeš súhlasiť, môžeš získať. Znova opätuješ smaragdový pohľad a niečo v ňom (ako tvoj otec, než sa s tebou vyspal) tvojmu inštinktu napovie, že i viac, než odškodnenie. V tomto sa vyznáš, v tomto si doma. I dosť na to, aby si mohla začať iný život. Iskra záujmu sa pridá k strachu a hnevu a... Na pochybnosti už niet miesta. Odnesené ako dym, posledný vzdych. Usmievavo prikývneš.
<p>„Dosvedčím jeho vinu.“
<p>Koniec koncov možno predsa len... Veď títo ľudia... Ba čo možno. Určite! Určite zavraždil kráľa.

{% endblock %}
